/*.so_boss{
    background-color: rgba(0, 0, 0, 0.41);
    height: 93vh;
    *//*overflow-y: scroll;*//*
    display: flex;
    flex-direction: column;
}
.so_1{
    background-color: rgba(123, 138, 255, 0.41);
    flex-basis: 40px;
    flex-shrink: 0;
}
.so_2{
    background-color: #7cea70;
    flex-basis: 100%;
    overflow-y: scroll;
}*/
/*.someClass{*/
    /*display: block;*/
/*}*/
/*
#modal_so100{
    width: 100%;
}*/
